- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
WPS8Graph.h File Reference
`#include <list>`
`#include <vector>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes
class | WPS8Graph
| the main class to read/store pictures in a Pc MS Works document v5-8 More...

## Namespaces
namespace | WPS8GraphInternal
| Internal: the structures of a WPS8Graph.

## Typedefs
typedef class WPSContentListener | WPS8ContentListener
typedef shared_ptr < WPS8ContentListener > | WPS8ContentListenerPtr

## Typedef Documentation

typedef class WPSContentListener WPS8ContentListener

typedef shared_ptr<WPS8ContentListener> WPS8ContentListenerPtr